﻿@charset "utf-8";
/* CSS Document */

body,html {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    margin:0 auto;
}
a {
    color: inherit;
}
img {
    vertical-align: middle;
    display: block;
    width: 100%;
}
*{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.wrap{
    max-width: 770px;
    height: 100%;
    margin: 0 auto;
}
.swiper-container,
.swiper-wrapper,
.swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
}
.middle{
    /*position: relative;*/
    height: 100%;
    z-index: 2;
    margin: auto;
}
.ac_1{
    background: url("//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/bg12.jpg?v201801242145") no-repeat center;
    background-size:auto 100%;
}
.ac_1 .middle .logo{
    position: absolute;
    top: 7%;
    left: 34%;
    width: 35%;
}
.ac_1 .middle .mailbtn{
    position: absolute;
    top: 77%;
    left: 15%;
    width: 30%;
}
.ac_1 .middle .twitterbtn{
    position: absolute;
    top: 77%;
    left: 55%;
    width: 30%;
}
.arrow{
    position: absolute;
    width: 10%;
    bottom: 4%;
    left: 50%;
    margin-left: -5%;
    animation: moveIconUp ease 1.5s both infinite;
    -webkit-animation: moveIconUp ease 1.5s both infinite;
    -moz-animation: moveIconUp ease 1.5s both infinite;
    -ms-animation: moveIconUp ease 1.5s both infinite;
}
.line{
    position: absolute;
    bottom: 0.5%;
    width: 100%;
}
.ac_1 .middle .title1{
    position: absolute;
    top: 64%;
    left: 7%;
    width: 87%;
}
.ac_2{
    background: url("//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/bg2.jpg?v=20180125") no-repeat center;
    background-size:auto 100%;
}
.ac_2 .middle .title2{
    width: auto;
    height: 5.1%;
    position: absolute;
    top: 7%;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);     /* IE 9 */
    -moz-transform: translateX(-50%);    /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform: translateX(-50%);
}
.ac_2 .middle .tupoimg{
    margin-top: 30%;
    width: 100%;
    height: 100%;
}
.ac_2 .middle .tupoimg>img{
    width: auto;
    height: 16.7%;
    margin: 0 auto 3%;
}
.ac_3{
    background: url("//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/bg3.jpg") no-repeat center;
    background-size:auto 100%;
}
.ac_3 .middle .title3{
    width: auto;
    height: 5.1%;
    position: absolute;
    top: 7%;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);     /* IE 9 */
    -moz-transform: translateX(-50%);    /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform: translateX(-50%);
}
.ac_3 .middle .kuang{
    position: relative;
    top: 15%;
    z-index: 5;
    height: 100%;
    width: auto;
}
.imgbox{
    height: 59%;
    position: absolute;
    width: auto;
    top: 11%;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);     /* IE 9 */
    -moz-transform: translateX(-50%);    /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform: translateX(-50%);
}
.imgbox ul{
    position: absolute;
    top: 15%;
    z-index: 2;
    height: 100%;
    width: auto;
    left: 0%;
}
.imgbox ul li{
    list-style: none;
    width: auto;
    height: 100%;
    margin: 0;
    padding: 0;
}
.imgbox ul li img{
    display: block;
    width: auto;
    height: 100%;
}
.leftbtn{
    width: 10%;
    margin-top: 69%;
    margin-left: 2%;
}
.rightbtn{
    width: 10%;
    margin-left: 87%;
    margin-top: -17%;
}
.slidebox .hd{
    position: absolute;
    top: 84%;
    left: 30%;
    width: 50%;
}
.slidebox .hd ul li{
    width: 10%;
    height: 10%;
    display: block;
    float: left;
    margin-left: 5%;
    list-style: none;
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/point.png) no-repeat top center;
    background-size: 100% auto;
    color: rgba(255,255,255,0);

}
.slidebox .hd ul li.on{
    background: url("//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/point1.png") no-repeat top center;
    background-size: 100% auto;
}
.ac_4{
    background: url("//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/bg4.jpg") no-repeat center;
    background-size:auto 100%;
}
.ac_4 .middle .renbg{
    position: absolute;
    width: 100%;
    top: 20%;
    left: 0%;
}
.ac_4 .middle .renbox>img{
    position: absolute;
    top: 10%;
    display: none;
}
/*人物大图*/
.ac_4.page4_1 .renbox>img:nth-last-child(16){
    display: block;
}
.ac_4.page4_2 .renbox>img:nth-last-child(15){
    display: block;
    top: 0%;
}
.ac_4.page4_3 .renbox>img:nth-last-child(14){
    display: block;
    top: -3%;
}
.ac_4.page4_4 .renbox>img:nth-last-child(13){
   display: block;
    width: 155%;
    margin-top: 7%;
    margin-left: -14%;
}
.ac_4.page4_5 .renbox>img:nth-last-child(12){
    display: block;
}
.ac_4.page4_6 .renbox>img:nth-last-child(11){
    display: block;
    width: 128%;
    margin-top: 8%;
}
.ac_4.page4_7 .renbox>img:nth-last-child(10){
    display: block;
    top: 16%;
    width: 135%;
}
.ac_4.page4_8 .renbox>img:nth-last-child(9){
    display: block;
}
.ac_4.page4_9 .renbox>img:nth-last-child(8){
    display: block;
}
.ac_4.page4_10 .renbox>img:nth-last-child(7){
    display: block;
}
.ac_4.page4_11 .renbox>img:nth-last-child(6){
    display: block;
    top: 15%;
}
.ac_4.page4_12 .renbox>img:nth-last-child(5){
    display: block;
    width: 121%;
    margin-top: 5%;
}
.ac_4.page4_13 .renbox>img:nth-last-child(4){
     display: block;
    top: 15%;
    width: 133%;
    margin-left: -7%;
}
.ac_4.page4_14 .renbox>img:nth-last-child(3){
    display: block;
}
.ac_4.page4_15 .renbox>img:nth-last-child(2){
     display: block;
    width: 139%;
    margin-left: -17%;
    margin-top: 8%;
}
.ac_4.page4_16 .renbox>img:nth-last-child(1){
      display: block;
    width: 114%;
    margin-left: -6%;
    margin-top: 1%;
}
.ac_4 .middle .btnbox{
    width: 75%;
    height: 20%;
    margin-top: 5%;
    margin-left: 12%;
    font-size: 0;
    position: relative;
}
.ac4_line{
    width: auto;
    height: 0.9%;
    position: absolute;
    top: 11%;
    left: 50%;
     transform: translateX(-50%);
    -ms-transform: translateX(-50%);     /* IE 9 */
    -moz-transform: translateX(-50%);    /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform: translateX(-50%);
}
.ac_4 .middle .btnbox li{
    display: inline-block;
    width: 25%;
    height: 95.8%;
}
.ac_4 .middle .btnbox li>a{
    display: block;
    width: 80%;
    height: 100%;
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font1.png) no-repeat;
    background-size: 100% auto!important;
}
.ac_4 .middle .btnbox li:nth-last-child(3)>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font2.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(2)>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font3.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(1)>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font4.png) no-repeat;
}
.ac_4 .middle .btnbox li.now>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font1_now.png) no-repeat;
}
.ac_4 .middle .btnbox li.now:nth-last-child(3)>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font2_now.png) no-repeat;
}
.ac_4 .middle .btnbox li.now:nth-last-child(2)>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font3_now.png) no-repeat;
}
.ac_4 .middle .btnbox li.now:nth-last-child(1)>a{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_font4_now.png) no-repeat;
}
.ac_4 .middle .btnbox li p{
    width: 93%;
    height: 68%;
    text-align: center;
    position: absolute;
    top: 370%;
    left: 7%;
    display: none;
}
.ac_4 .middle .btnbox li.now p{
    display: block;
}
.ac_4 .middle .btnbox li p span{
    display: inline-block;
    width: 18%;
    margin-right: 3%;
    height: 80%;
    background-size: 100% auto!important;
}

/*头像*/
/*群雄*/
.ac_4 .middle .btnbox li p span:nth-last-child(4){
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img1.png) no-repeat;
}
.ac_4 .middle .btnbox li p span:nth-last-child(3){
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img2.png) no-repeat;
}
.ac_4 .middle .btnbox li p span:nth-last-child(2){
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img3.png) no-repeat;
}
.ac_4 .middle .btnbox li p span:nth-last-child(1){
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img4.png) no-repeat;
}
.ac_4 .middle .btnbox li p span.now:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img1_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li p span.now:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img2_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li p span.now:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img3_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li p span.now:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_4_img4_now.png) no-repeat ;
}
/*蜀*/
.ac_4 .middle .btnbox li:nth-last-child(3) p span:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img1.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img2.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img3.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img4.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span.now:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img1_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span.now:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img2_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span.now:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img3_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(3) p span.now:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_2_img4_now.png) no-repeat ;
}
/*吴*/
.ac_4 .middle .btnbox li:nth-last-child(2) p span:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img1.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img2.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img3.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img4.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span.now:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img1_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span.now:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img2_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span.now:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img3_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(2) p span.now:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_3_img4_now.png) no-repeat ;
}

/*魏*/
.ac_4 .middle .btnbox li:nth-last-child(4) p span:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img1.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img2.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img3.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img4.png) no-repeat;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span.now:nth-last-child(4){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img1_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span.now:nth-last-child(3){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img2_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span.now:nth-last-child(2){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img3_now.png) no-repeat ;
}
.ac_4 .middle .btnbox li:nth-last-child(4) p span.now:nth-last-child(1){
    background:url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/ac4_1_img4_now.png) no-repeat ;
}
/*人物描述*/
.ac_4 .middle .textBox{
    width: 51.6%;
    height: 29%;
    position: relative;
    margin-top: 34%;
}
.ac_4 .middle .textBox img{
    width: auto;
    height: 100%;
}
.ac_4 .textBox p{
    width: 82.7%;
    height: 85%;
    position: absolute;
    top: 11%;
    left: 9.7%;
    z-index: 5;
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_1_text1.png) no-repeat center 15%;
    background-size: 95% auto!important;
}
.ac_4.page4_2 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_1_text2.png) no-repeat center 15%;
}
.ac_4.page4_3 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_1_text3.png) no-repeat center 15%;
}
.ac_4.page4_4 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_1_text4.png) no-repeat center 15%;
}
.ac_4.page4_5 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_2_text1.png) no-repeat center 15%;
}
.ac_4.page4_6 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_2_text2.png) no-repeat center 15%;
}
.ac_4.page4_7 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_2_text3.png?v201801242119) no-repeat center 15%;
}
.ac_4.page4_8 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_2_text4.png) no-repeat center 15%;
}
.ac_4.page4_9 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_3_text1.png?v201801242119) no-repeat center 15%;
}
.ac_4.page4_10 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_3_text2.png) no-repeat center 15%;
}
.ac_4.page4_11 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_3_text3.png) no-repeat center 15%;
}
.ac_4.page4_12 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_3_text4.png?v201801242119) no-repeat center 15%;
}
.ac_4.page4_13 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_4_text1.png) no-repeat center 15%;
}
.ac_4.page4_14 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_4_text2.png?v201801242120) no-repeat center 15%;
}
.ac_4.page4_15 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_4_text3.png?v201801242119) no-repeat center 40%;
}
.ac_4.page4_16 .textBox p{
    background: url(//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/p4_4_text4.png) no-repeat center 15%;
}
/*声优名字*/
.ac_4 .middle .audioBox{
    position: absolute;
    width: 30%;
    top: 86%;
    left: 13%;
}
.ac_4 .middle .audioBox>img{
    position: absolute;
    display: none;
}
.ac_4.page4_1 .audioBox>img:nth-last-child(16){
    display: block;
}
.ac_4.page4_2 .audioBox>img:nth-last-child(15){
    display: block;
}
.ac_4.page4_3 .audioBox>img:nth-last-child(14){
    display: block;
}
.ac_4.page4_4 .audioBox>img:nth-last-child(13){
    display: block;
}
.ac_4.page4_5 .audioBox>img:nth-last-child(12){
    display: block;
}
.ac_4.page4_6 .audioBox>img:nth-last-child(11){
    display: block;
}
.ac_4.page4_7 .audioBox>img:nth-last-child(10){
    display: block;
}
.ac_4.page4_8 .audioBox>img:nth-last-child(9){
    display: block;
}
.ac_4.page4_9 .audioBox>img:nth-last-child(8){
    display: block;
}
.ac_4.page4_10 .audioBox>img:nth-last-child(7){
    display: block;
}
.ac_4.page4_11 .audioBox>img:nth-last-child(6){
    display: block;
}
.ac_4.page4_12 .audioBox>img:nth-last-child(5){
    display: block;
}
.ac_4.page4_13 .audioBox>img:nth-last-child(4){
    display: block;
}
.ac_4.page4_14 .audioBox>img:nth-last-child(3){
    display: block;
}
.ac_4.page4_15 .audioBox>img:nth-last-child(2){
    display: block;
}
.ac_4.page4_16 .audioBox>img:nth-last-child(1){
    display: block;
}



.voicebox{
    display: none;
}

.ac_4 .voicebtn{
    position: absolute;
    width: 30%;
    left: 58%;
    top: 86%;
}



.ac_5{
    background: url("//static.babeltimex.com/web/cdn/jpsg2/fe/yuzhuce/images/bg5.jpg?v=20180125") no-repeat center;
    background-size:auto 100%;
}
.ac_5 .middle .rule1{
    display: block;
    width: 6%;
    height: 1%;
    position: absolute;
    bottom: 2.5%;
    left: 30%;
}
.ac_5 .middle .rule2{
    display: block;
    width: 15%;
    height: 1%;
    position: absolute;
    bottom: 2.5%;
    left: 37%;
}

.ac5_img1{
    height: 36.3832%;
    width: auto;
    margin: 5% auto 0;
}
.ac5_img2{
    height: 25.464%;
    width: auto;
    margin: 3% auto;
}


.ac_5 .twitterBox{
    width: auto;
    height: 21.1%;
    position: relative;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);     /* IE 9 */
    -moz-transform: translateX(-50%);    /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform: translateX(-50%);
}
.ac_5 .twitterBox>img{
    width: auto;
    height: 100%;
}
.ac_5 .twitterBox>div{
    width: 88%;
    height: 81.1%;
    position: absolute;
    top: 13.3%;
    left: 6.1%;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

@media screen and (min-width: 700px){
    
    

    .ac_1 .middle{
        background-size: 105% 100%;
    }
    .ac_1 .middle .title1{
        position: absolute;
        top: 63%;
        left: 10%;
        width: 79%;
    }

    .slidebox .hd{
        top: 83%;
        left: 28%;
    }
    .slidebox .hd ul{
        margin-top: 3%;
        margin-left: 10%;
    }
    .slidebox .hd ul li{
        font-size: 25px;
    }
    .ac_4 .middle .renbg{
        position: absolute;
        width: 70%;
        top: 17%;
        left: 30%;
    }
    .ac_4 .middle .renbox>img{
        width: 65%;
        left: 35%;
        position: absolute;
        top: 10%;
        display: none;
    }



    .ac_4.page4_4 .renbox>img:nth-last-child(13){
        width: 115%;
        left: 26%;
        position: absolute;
        top: 4%;
    }
    .ac_4.page4_6 .renbox>img:nth-last-child(11){
        /*display: block;*/
        width: 101%;
        margin-top: 1%;
        margin-left: -7%;
    }
    .ac_4.page4_7 .renbox>img:nth-last-child(10){
        /*display: block;*/
        top: 16%;
        width: 100%;
        left: 26%;
    }
    .ac_4.page4_12 .renbox>img:nth-last-child(5){
        /*display: block;*/
        width: 90%;
        margin-top: -1%;
    }
    .ac_4.page4_13 .renbox>img:nth-last-child(4){
        /*display: block;*/
        top: 11%;
        width: 98%;
        margin-left: -12%;
    }
    .ac_4.page4_15 .renbox>img:nth-last-child(2){
        /*display: block;*/
        width: 106%;
        margin-left: -24%;
        margin-top: -3%;
    }
    .ac_4.page4_16 .renbox>img:nth-last-child(1) {
        display: block;
        width: 74%;
        margin-left: -6%;
        margin-top: 1%;
    }



    .ac_4 .middle .textBox{
        width: 61.6%;
        height: 34%;
        position: relative;
        margin-top: 23%;
        margin-left: -4%;
    }
    .ac_4 .middle .btnbox li p{
        top: 350%;
    }

    .ac_4 .middle .audioBox {

        top: 82%;
    }
    .ac_4 .middle .voicebtn {

        top: 82%;
    }
    .ac_5 .middle .rule1{
        display: block;
        width: 6%;
        height: 1%;
        position: absolute;
        bottom: 2.5%;
        left: 34%;
    }
    .ac_5 .middle .rule2 {
        display: block;
        width: 9%;
        height: 1%;
        position: absolute;
        bottom: 2.5%;
        left: 41%;
    }

}
/*弹窗*/

.dia_wrap{
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 768px;
    height: 100%;
    background: url(https://static1.zuiyouxi.com/web/sg2/images/recharge/diabg.png) repeat;
    z-index: 50;
    font-size: 1rem;
    display: none;
}

.dia_wrap>div{
    width: 80%;
    margin: 33% auto 0;
    position: relative;
    text-align: center;
    color: #5b3019;
    font-weight: bold;
    display: none;
}

.dia_btn{
    display: block;
    width: 50.98%;
    margin: 3% auto 0;
}

.close,.close1{
    width: 8%;
    position: absolute;
    top: 0;
    right: -8.2%;
}


.dia_msg .tit{
    width: 49.3857%;
    position: absolute;
    top: 8%;
    left: 25.3071%;
}

.dia_msg p{
    width: 80%;
    position: absolute;
    top: 29%;
    left: 10%;
    background: #fff;
    border: 1px solid #000;
    font-size: 12px;
}
@media screen and (min-width: 700px){
    .dia_msg p{
        font-size: 20px;
    }


}

.dia_email .tit{
    width: 89.1625%;
    position: absolute;
    top: 5.4%;
    left: 5.4187%;
}

.dia_email>div,
.dia_login>div{
    width: 90%;
    position: absolute;
    top: 21%;
    left: 5%;
}

.dia_email>div input{
    width: 100%;
    height: 2.5rem;
    line-height: 2.5rem;
    margin: 1% 0 0;
    font-weight: normal;
    padding: 0 5%;
    text-align: center;
}

.dia_email>div .tishi{
    display: block;
    width: 100%;
    color: #e40804;
    font-size: 0.8rem;
    word-wrap: break-word;
}

.dia_login .tit{
    width: 56.8965%;
    position: absolute;
    top: 5.4%;
    left: 21.5517%;
}

.dia_login>div{
    text-align: left;
}

.dia_login>div>p{
    padding-left: 1em;
    position: relative;
    margin-top: 3%;
}
.dia_login>div>p>span{
    display: inline-block;
    width: 1em;
    position: absolute;
    left: 0px;
}

.dia_login .dia_btn{
    margin-top: 13%;
}


@keyframes moveIconUp {
    0% {transform: translateY(-25px);  opacity:0; }
    50% {transform: translateY(0);  opacity:1; }
    100% { transform: translateY(25px);  opacity:0; }
}
@-webkit-keyframes moveIconUp {
    0% { -webkit-transform: translateY(-25px); opacity:0;}
    50% { -webkit-transform: translateY(0); opacity:1;}
    100% { -webkit-transform: translateY(25px); opacity:0;}
}
@-moz-keyframes moveIconUp {
    0% { -moz-transform: translateY(-25px); opacity:0;}
    50% { -moz-transform: translateY(0); opacity:1;}
    100% { -moz-transform: translateY(25px); opacity:0;}
}
@-ms-keyframes moveIconUp {
    0% { -ms-transform: translateY(-25px); opacity:0;}
    50% { -ms-transform: translateY(0); opacity:1;}
    100% { -ms-transform: translateY(25px); opacity:0;}
}
.loading{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none;

}
.loading span{
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.5;
    display: block;
}
.loading img{
    width:32px ;
    height: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);     /* IE 9 */
    -moz-transform: translate(-50%,-50%);    /* Firefox */
    -webkit-transform: translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform: translate(-50%,-50%);
}